﻿@model neew.Models.Opinion

@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Create</title>

    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="~/style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>
    <div class="container">
        @using (Html.BeginForm())
        {
            @Html.AntiForgeryToken()

            <div class="form-horizontal">
                <h4>ارتباط با ما</h4>
                <hr />
                @Html.ValidationSummary(true)

                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">ایمیل شما</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(model => model.Email, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.Email)
                    </div>
                </div>

                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">پیام</label>
                    <div class="col-md-3">
                        @Html.TextAreaFor(model => model.Mytext, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.Mytext)
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-md-offset-2 col-md-10">
                        <input type="submit" value="ثبت" class="btn btn-default" />
                    </div>
                </div>
            </div>
        }
    </div>
</body>
</html>
